/**	
 * this file contains global css rules
 * affects all pages
 */

*{
	/* All the common stuff */
	font-family: 'Lato', sans-serif;
}

html,body{
	width: 100%;
	height: 100%;
	margin:0;
	padding:0; 
}
body{
    overflow-x:hidden !important; 
    background-color: transparent !important;
}

ul{
    list-style: none;
    padding-left: 0;
}
a{
	transition: .4s ease-in-out;
    color: inherit;
    cursor: pointer;
}
a:hover,a:focus,a:active{
    text-decoration: none;
    color: inherit;
}
a:hover{
    opacity: .8;
}



/*---*/
.dropdown-menu{
	margin: 0.825rem 0 0;
	padding:10px;
	border-radius: 0;
	top:50px;
	opacity: 0;
}
.dropdown-menu li{
    margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	transition: .3s;
}
.dropdown-menu li a{
    color: #4c4c4c;
    font-size: 1rem;
    transition: .3s;
    padding-left: 5px;
    /*text-transform: uppercase;*/
}
.dropdown-menu li a:hover{
    padding-left: 10px;
    color: #28a745;
	text-decoration: none;
}
.dropdown-menu li:last-child{
	border-bottom: none;
    margin-bottom: 0px !important;
}
.dropdown-toggle::after {
	 margin-left: 0;
     border-top: 0; 
     border-right: 0; 
     border-bottom: 0; 
     border-left: 0; 
}


.swiper-container {
  width: 100%;
}
.swiper-slide {
	background-size: cover;
	background-position: center;
	  text-align: center;
	  font-size: 18px;
	  /* Center slide text vertically */
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  -webkit-justify-content: center;
	  justify-content: center;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  -webkit-align-items: center;
	  align-items: center;
}
.swiper-button-prev {
    left: 1px;
    background-image: none !important;
    font-size: 31pt;
}

.swiper-button-next {
    right: 1px;
    background-image: none !important;
    font-size: 31pt;
}
.swiper-slide-200px{
    width: 200px;
}

/* Breadcrumb */
	.breadcrumb{
	    background: transparent;
	}
	.breadcrumb-item a{
	    color:#ec407a;
	    transition: 0.3s; 
	}
	.breadcrumb-item a:hover{
	    color:#ec407a;
	    opacity: .8; 
	    text-decoration: none;
	}
/* Breadcrumb ^ */


.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

/*Anims*/
.animsition-loading {
    background-color: transparent;
    border-top: 5px solid rgba(0,0,0,.2);
    border-right: 5px solid rgba(0,0,0,.2);
    border-bottom: 5px solid rgba(0,0,0,.2);
    border-left: 5px solid #28a745;
}

.animsition-loading, .animsition-loading:after {
    width: 52px;
    height: 52px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
    border-radius: 50%;
    z-index: 2;
}